/*     59624 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__59624__ {position:relative;height:100%;}
.pm-slide_img__59624__ {width:100%;height:100%;}
.pm-slide_img__59624__ .owl-stage-outer {height:100%;}
.pm-slide_img__59624__ .owl-stage {height:100%;}
.pm-slide_img__59624__ .owl-item {height:100%;}
.pm-slide_img__59624__ a {display:block;position:relative;border:none}
.pm-slide_img__59624__ a img {border:none}
.pm-slide_img__59624__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__59624__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__59624__ .item img {vertical-align:top}
.pm-slide_img__59624__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__59624__.build_edit_mode .item {display:none}
.pm-slide_img__59624__.build_edit_mode .item img {width:100%}
.pm-slide_img__59624__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__59624__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__59624__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__59624__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__59624__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__59624__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__59624__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__59624__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:28px;margin:0;padding:0;border:1px solid rgba(255,255,255,0.7);background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__59624__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__59624__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__59624__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__59624__ .owl-next {border-left-width:0;}
.pm-slide_nav__59624__ .owl-next:before {content:'\e601'}
.pm-slide_nav__59624__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__59624__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__59624__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ededed;-webkit-backface-visibility:visible;}
.pm-slide_dots__59624__ .owl-dot.active, .pm-slide_dots__59624__ .owl-dot:hover {background:#999999;}
.pm-slide_dots__59624__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__59624__.empty__59624__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__59624__ {padding:0 8%;}
	.pm-slide_caption__59624__ .caption_inner {max-width:400px;}
	.pm-slide_caption__59624__ .caption {padding-top:25%;}
	.pm-slide_caption__59624__ .caption .subject {font-size:28px;}
	.pm-slide_caption__59624__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__59624__ {margin-top:30px;}
	.pm-slide_dots__59624__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__59624__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__59624__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__59624__ .caption .exp_text {margin-top:15px;font-size:16px;color:#fff;}

	.pm-slide_nav__59624__ {margin-top:45px;}
	.pm-slide_nav__59624__ [class*='owl-'] {width:50px;height:50px;line-height:46px;border-width:2px;}
	.pm-slide_nav__59624__ [class*='owl-']:before {font-size:28px;}
	.pm-slide_nav__59624__ .owl-next {border-left-width:0;}

	.pm-slide_dots__59624__ {margin-top:70px;}
	.pm-slide_dots__59624__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__59624__ {padding:0;}
	.pm-slide_caption__59624__ .caption_inner {max-width:450px;}
	.pm-slide_caption__59624__ .caption .subject {font-size:40px;}
	.pm-slide_caption__59624__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__59624__ {margin-top:60px;}
	.pm-slide_nav__59624__ [class*='owl-'] {width:70px;height:70px;line-height:66px;}
	.pm-slide_nav__59624__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__59624__ {margin-top:100px;}
}

/*     63900 : 공백      */
.solid_line__63900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__63900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63900__ {height:25px}
}

/*     63008 : HTML 편집기      */
.html__63008__ * {line-height:1.4em}

/*     63007 : HTML 편집기      */
.html__63007__ * {line-height:1.4em}

/*     63901 : 공백      */
.solid_line__63901__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__63901__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63901__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63901__ {height:25px}
}

/*     59627 : 이미지      */
.img__59627__ {position:relative}
.img__59627__ * {box-sizing:border-box}
.img__59627__ a {display:block;max-width:100%;vertical-align:top}
.img__59627__ .figure {display:block}
.img__59627__ .figure img {width:100%;vertical-align:top}
.img__59627__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__59627__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__59627__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__59627__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__59627__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__59627__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__59627__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__59627__ {overflow:hidden}
	.img__59627__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__59627__ .caption .caption_inner {padding:5% 12%}

	.img__59627__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__59627__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__59627__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__59627__:hover:before {top:0;}
	.img__59627__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__59627__:hover .caption .cap_title:before {background:#ffffff;}
	.img__59627__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__59627__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__59627__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     63902 : 공백      */
.solid_line__63902__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__63902__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63902__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63902__ {height:25px}
}

/*     59628 : 이미지      */
.img__59628__ {position:relative}
.img__59628__ * {box-sizing:border-box}
.img__59628__ a {display:block;max-width:100%;vertical-align:top}
.img__59628__ .figure {display:block}
.img__59628__ .figure img {width:100%;vertical-align:top}
.img__59628__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__59628__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__59628__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__59628__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__59628__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__59628__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__59628__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__59628__ {overflow:hidden}
	.img__59628__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__59628__ .caption .caption_inner {padding:5% 12%}

	.img__59628__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__59628__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__59628__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__59628__:hover:before {top:0;}
	.img__59628__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__59628__:hover .caption .cap_title:before {background:#ffffff;}
	.img__59628__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__59628__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__59628__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     63903 : 공백      */
.solid_line__63903__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__63903__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63903__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63903__ {height:25px}
}

/*     59629 : 이미지      */
.img__59629__ {position:relative}
.img__59629__ * {box-sizing:border-box}
.img__59629__ a {display:block;max-width:100%;vertical-align:top}
.img__59629__ .figure {display:block}
.img__59629__ .figure img {width:100%;vertical-align:top}
.img__59629__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__59629__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__59629__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__59629__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__59629__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__59629__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__59629__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__59629__ {overflow:hidden}
	.img__59629__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__59629__ .caption .caption_inner {padding:5% 12%}

	.img__59629__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__59629__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__59629__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__59629__:hover:before {top:0;}
	.img__59629__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__59629__:hover .caption .cap_title:before {background:#ffffff;}
	.img__59629__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__59629__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__59629__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     63904 : 공백      */
.solid_line__63904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__63904__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63904__ {height:25px}
}

/*     63907 : 공백      */
.solid_line__63907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__63907__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63907__ {height:0px}
}

/*     59662 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__59662__{max-width:1200px;margin:0 auto;}
.pm-slide_basic__59662__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__59662__ .item{display:table;position:relative;width:100%;table-layout:fixed;}

.pm-slide_basic__59662__ .item .caption{display:table-cell;width:40%;padding:40px;box-sizing:border-box;background:#f2efec;color:#000000;vertical-align:middle;}
.pm-slide_basic__59662__ .item .caption span.banner_title{display:block;line-height:40px;margin-bottom:20px;font-size:40px;font-weight:bold;letter-spacing:-0.03em;}
.pm-slide_basic__59662__ .item .caption span.banner_text{display:block;line-height:28px;margin-bottom:40px;font-size:24px;letter-spacing:-0.03em;font-weight:bold;}
.pm-slide_basic__59662__ .item .caption a{display:inline-block;position:relative;line-height:40px;padding:0 40px;border:1px solid #000;;color:#000000;font-weight:bold;font-size:16px;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;}
.pm-slide_basic__59662__ .item .caption a:hover{background:#000;color:#fff;}

.pm-slide_basic__59662__ .item .owl_img_wrap{display:table-cell;width:60%;vertical-align:middle;}
.pm-slide_basic__59662__ .item .owl_img_wrap img{border:none;vertical-align:top;}

.pm-slide_basic__59662__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__59662__ .owl-controls .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;}
.pm-slide_basic__59662__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-slide_basic__59662__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__59662__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__59662__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__59662__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__59662__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:50%;}
.pm-slide_basic__59662__ .owl-dots .owl-dot.active span,
.pm-slide_basic__59662__ .owl-dots .owl-dot:hover span{background:#000000;}


.pm-slide_basic__59662__.empty__59662__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__59662__.build_edit_mode .item{display:none;}
.pm-slide_basic__59662__.build_edit_mode .item:first-child{display:block;}

@media (min-width:1200px){
	.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__59662__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:1023px){
	.pm-slide_basic__59662__ .item .caption{padding:20px 20px 20px 30px;}
	.pm-slide_basic__59662__ .item .caption span.banner_title{display:block;line-height:20px;margin-bottom:15px;font-size:30px;font-weight:bold;}
	.pm-slide_basic__59662__ .item .caption span.banner_text{display:block;line-height:24px;margin-bottom:18px;font-size:20px;}
	.pm-slide_basic__59662__ .item .caption a{line-height:30px;padding:0 20px;font-size:13px;}
}

@media (max-width:767px){
	.pm-slide_basic__59662__ .item .caption{display:block;width:100%;padding:20px;vertical-align:top;}
	.pm-slide_basic__59662__ .item .owl_img_wrap{display:block;width:100%;vertical-align:top;}
}

/*     63908 : 공백      */
.solid_line__63908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__63908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63908__ {height:0px}
}

/*     63422 : 이미지      */
.img__63422__ {max-width:100%}
.img__63422__ * {box-sizing:border-box}
.img__63422__ a {display:block;vertical-align:top}
.img__63422__ img {width:px;vertical-align:top}

/*     63449 : 이미지      */
.img__63449__ {max-width:100%}
.img__63449__ * {box-sizing:border-box}
.img__63449__ a {display:block;vertical-align:top}
.img__63449__ img {width:px;vertical-align:top}

/*     63586 : 이미지      */
.img__63586__ {max-width:100%}
.img__63586__ * {box-sizing:border-box}
.img__63586__ a {display:block;vertical-align:top}
.img__63586__ img {width:px;vertical-align:top}

